<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'tk', version '3.2'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Hereketler';
$string['addinstance'] = '';
$string['addstore'] = '';
$string['addstoresuccess'] = '';
$string['area'] = '';
$string['cacheadmin'] = '';
$string['cacheconfig'] = '';
$string['cachedef_databasemeta'] = '';
$string['cachedef_eventinvalidation'] = '';
$string['cachedef_htmlpurifier'] = '';
$string['cachedef_locking'] = 'Gulplamak';
$string['cachedef_questiondata'] = '';
$string['cachedef_string'] = '';
$string['cachelock_file_default'] = '';
$string['cachestores'] = '';
$string['caching'] = '';
$string['component'] = 'Komponent';
$string['confirmstoredeletion'] = '';
$string['default_application'] = '';
$string['default_request'] = '';
$string['default_session'] = '';
$string['defaultmappings'] = '';
$string['defaultmappings_help'] = '';
$string['defaultstoreactions'] = '';
$string['definition'] = 'Kesgitleme';
$string['definitionsummaries'] = '';
$string['delete'] = '';
$string['deletestore'] = '';
$string['deletestoreconfirmation'] = '';
$string['deletestorehasmappings'] = '';
$string['deletestoresuccess'] = '';
$string['editdefinitionmappings'] = '';
$string['editmappings'] = '';
$string['editstore'] = '';
$string['editstoresuccess'] = '';
$string['ex_configcannotsave'] = '';
$string['ex_nodefaultlock'] = '';
$string['ex_unabletolock'] = '';
$string['ex_unmetstorerequirements'] = '';
$string['gethit'] = '';
$string['getmiss'] = '';
$string['invalidplugin'] = '';
$string['invalidstore'] = '';
$string['lockdefault'] = '';
$string['locking'] = 'Gulplamak';
$string['lockname'] = 'Ady';
$string['locksummary'] = '';
$string['lockuses'] = '';
$string['mappingdefault'] = '';
$string['mappingfinal'] = '';
$string['mappingprimary'] = '';
$string['mappings'] = '';
$string['mode'] = '';
$string['mode_1'] = 'Programma';
$string['mode_2'] = '';
$string['mode_4'] = '';
$string['modes'] = '';
$string['nativelocking'] = '';
$string['none'] = '';
$string['plugin'] = 'Plugin';
$string['pluginsummaries'] = '';
$string['purge'] = '';
$string['purgestoresuccess'] = '';
$string['requestcount'] = '';
$string['rescandefinitions'] = '';
$string['result'] = 'Netije';
$string['set'] = '';
$string['store_default_application'] = '';
$string['store_default_request'] = '';
$string['store_default_session'] = '';
$string['storeconfiguration'] = '';
$string['storename'] = '';
$string['storename_help'] = '';
$string['storenamealreadyused'] = '';
$string['storenameinvalid'] = '';
$string['storeperformance'] = '';
$string['storeready'] = '';
$string['storeresults_application'] = '';
$string['storeresults_request'] = '';
$string['storeresults_session'] = '';
$string['stores'] = '';
$string['storesummaries'] = '';
$string['supports'] = 'Goldawlar';
$string['supports_dataguarantee'] = '';
$string['supports_keyawareness'] = '';
$string['supports_multipleidentifiers'] = '';
$string['supports_nativelocking'] = 'gulplamak';
$string['supports_nativettl'] = 'ttl';
$string['tested'] = '';
$string['testperformance'] = '';
$string['unsupportedmode'] = '';
$string['untestable'] = '';
